body {
	font-family: 'Roboto', sans-serif;
}
img {
    max-width: 100%;
}
.lh {
  line-height: 26px !important;
}
/*section1 services*/
.services_box {
    box-shadow: 0 5px 20px -10px rgba(146, 147, 151, 0.9);
}
.services_box .service_icon i {
    color: #4d9add;
    font-size: 32px;
    height: 70px;
    width: 70px;
    display: inline-block;
    text-align: center;
    line-height: 66px;
    border-radius: 50px;
    border: 2px solid #4d9add;
}
.services_box:hover .service_icon i {
    transition: all 0.5s;
    color: #fff;
    background: #4d9add;
    box-shadow: 0 0 1px #4d9add;
}
.services_box .service_content a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*section2 services*/
.services-box2 .item {
    padding: 50px 30px;
    -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    border-bottom: 4px solid #823DCC;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.services-box2 .item:hover {
    -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.2);
}
.services-box2 .item .icon {
    font-size: 40px;
    color: #823DCC;
    margin-bottom: 30px;
}
.services-box2 .item h5 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}
.services-box2 .item p {
    font-size: 15px;
}


#slider .owl-nav button.owl-next, #slider .owl-nav button.owl-prev {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    background: #4f8dff;
    width: 40px;
    height: 40px;
    transition: all .4s ease-in-out;
    /*display: none;*/
}
#slider:hover .owl-nav button.owl-next, #slider:hover .owl-nav button.owl-prev {
    display: block;
}
#slider  .owl-nav button.owl-next span, #slider .owl-nav button.owl-prev span {
    color: #fff;
    font-size: 40px;
}
#slider .owl-nav button.owl-prev {
    left: -46px;
    opacity: 0;
}
#slider:hover .owl-nav button.owl-prev {
    left: 0;
    opacity: 1;
}
#slider  .owl-nav button.owl-next {
    right: -46px;
    opacity: 0;
}
#slider:hover  .owl-nav button.owl-next {
    right: 0;
    opacity: 1;
}

/*hover effect*/
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}
.hovereffect .overlay .content-box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
margin-bottom:20px;
}

.hovereffect .overlay .content-box a {
    width: 42px;
    height: 42px;
    background: rgba(0,0,0, 0.5);
    display: inline-block;
    line-height: 42px;
    color: #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

/*Testimonials css*/
.Single-testimonial {
    text-align: center;
}
.Single-testimonial .testimonial-content {
    padding: 20px;
    border: 1px solid #5a90f1;
    position: relative;
    margin-bottom: 58px;
    min-height: 214px;
}
.Single-testimonial .testimonial-content p {
    margin-bottom: 40px;
}
.Single-testimonial .testimonial-content .client-icon {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -48px;
    margin: auto;
    border-radius: 50%;
    background: #d7d7d7;
    padding: 2px;
}
.Single-testimonial h5 {
    font-weight: 500;
    margin-bottom: 5px;
    font-size: 18px;
}
.Single-testimonial h6 {
    font-weight: 500;
}

/*logo strip css*/
 #owl-strip .logo-strip {
     border: 1px solid #d8d8d8;
     padding: 5px;
     border-radius: 5px;
     transition: .2s ease 
}
 #owl-strip .logo-strip:hover {
     background: #E1E5E8 
}
 #owl-strip .logo-strip img {
     filter: gray;
     -webkit-filter: grayscale(1);
     -webkit-transition: all .2s ease-in-out;
}
 #owl-strip .logo-strip:hover img {
     -webkit-filter: grayscale(0);
}

/*connect us css*/
.connect-us {
    border: 1px solid #4f8dff;
    padding: 10px;
    text-align: center;
    position: relative;
    min-height: 112px;
}
.connect-us span {
    position: absolute;
    background: #4f8dff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 50%;
}
.connect-us p {
    margin-top: 30px;
    font-size: 18px;
}

.connect-us .social {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 12px;
}
.connect-us .social__button {
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 100%;
  background: #fff;
  position: relative;
  cursor: pointer;
  margin: 5px;
  text-align: center;
}
.connect-us .social__button i {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  height: 48px;
  line-height: 48px;
  width: 48px;
  font-size: 20px;
  color: #000;
  z-index: 2;
  transition: 0.3s;
}
.connect-us .social__button:after {
  content: '';
  display: block;
  position: absolute;
  background: #000;
  border-radius: 100%;
  width: 0;
  height: 0;
  transition: 0.3s;
  top: 0;
  left: 50%;
}
.connect-us .social__button:hover i {
  color: #fff;
}
.connect-us .social__button:hover:after {
  width: 48px;
  height: 48px;
  margin-left: -23.5px;
}

.connect-us .mail i {
  color: #0072C6;
}
.connect-us .mail:after {
  background: #0072C6;
}

.connect-us .facebook i {
  color: #3b5999;
}
.connect-us .facebook:after {
  background: #3b5999;
}

.connect-us .linkedin i {
  color: #0077b5;
}
.connect-us .linkedin:after {
  background: #0077b5;
}

.connect-us .github i {
  color: #dd4b39;
}
.connect-us .github:after {
  background: #dd4b39;
}

.connect-us .codepen i {
  color: #ea8324;
}
.connect-us .codepen:after {
  background: #ea8324;
}

/*To btn css*/
#toTop {
      padding: 5px 3px;
      background: #000;
      color: #fff;
      position: fixed;
      bottom: 20px;
      right: 5px;
      display: none;
    width: 40px;
    height: 40px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
  }

/*Footer css*/
.important-links {
    text-align: center;
}
.important-links li {
    display: inline-block;
}
.important-links li a {
    color: #fff;
    border-right: 1px solid #fff;
    padding: 0 10px;
}
.important-links li:last-child a {
    border-right: none;
}
.copyright {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 0;
    color: #fff;
}

/*latest work css*/
.latets-works audio {
    width: 100%;
    background: #4182bf;
}

.latets-works h5 {
    color: #4081bf;
    margin-top: 5px;
    margin-left: 21px;
    margin-bottom: 0px;
}

.latets-works p {
    font-size: 14px;
    margin-left: 21px;
    margin-bottom: 25px;
}

.about-studio {
  padding-right: 10%;
}